L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Noyau Linux : obtention d'information via mlx4_en_get_module_eeprom

Synthèse de la vulnérabilité 

Un attaquant local peut lire un fragment de la mémoire via mlx4_en_get_module_eeprom() du noyau Linux, afin d'obtenir des informations sensibles.
Produits vulnérables : Linux.
Gravité de cette faille : 1/4.
Date de création : 16/09/2020.
Références de ce bulletin : 960702, CVE-2020-14304, VIGILANCE-VUL-33330.

Description de la vulnérabilité 

Un attaquant local peut lire un fragment de la mémoire via mlx4_en_get_module_ee...
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette vulnérabilité cybersécurité concerne les logiciels ou systèmes comme Linux.

Notre équipe Vigil@nce a déterminé que la gravité de cette menace sécurité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce sécurité.

Solutions pour cette menace 

Les patches pour cette vulnérabilité ne sont pas encore publics.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une veille de vulnérabilité applicative. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.